#include "StoreRecurringSpecialPackEntry.h"


FStoreRecurringSpecialPackEntry::FStoreRecurringSpecialPackEntry()
{
	this->Id = TEXT("");
	this->StartDate = FDateTime{};
	this->EndDate = FDateTime{};
	this->Content = TArray<FStoreSpecialPackItem>();
	this->AvailableCurrencies = TSet<ECurrencyType>();
	this->Discount = 0.0f;
	this->HasPriorityForPackImageComposition = false;
}
